
#snackbar1 {
  visibility: hidden;
  min-width:360px;
  margin-left:0;
  background-color:#00bc8c;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index:99999999999;
  right:10%;
  top: 1%;text-transform:uppercase;
  font-size: 14px;border-radius:4px;
}
#snackbar1::after{content:"\f217";position:absolute;width:10px;height:10px;left:15px;padding-right:5px;font-family: 'Line Awesome Free';}

#snackbar1.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}


#snackbar2 {
  visibility: hidden;
  min-width:360px;
  margin-left:0;
  background-color:#fc5d44;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index:99999999999;
  right:10%;
  top: 1%;text-transform:uppercase;
  font-size: 14px;border-radius:4px;
}
#snackbar2::after{content:"\f217";position:absolute;width:10px;height:10px;left:15px;padding-right:5px;font-family: 'Line Awesome Free';}

#snackbar2.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}